Leave A Community Group
curl --request DELETE \
--url https://api.thefaithapp.com/v1/community-groups/{groupId}/membership \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'DELETE',
headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/community-groups/{groupId}/membership', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.thefaithapp.com/v1/community-groups/{groupId}/membership"
headers = {
"X-API-Key": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text){
"status": "Success",
"message": "Community group membership ended."
}Community Groups
Leave A Community Group
Ends the authenticated member’s membership and synchronizes linked group chat access.
DELETE
/
v1
/
community-groups
/
{groupId}
/
membership
Leave A Community Group
curl --request DELETE \
--url https://api.thefaithapp.com/v1/community-groups/{groupId}/membership \
--header 'Authorization: Bearer <token>' \
--header 'X-API-Key: <api-key>'const options = {
method: 'DELETE',
headers: {'X-API-Key': '<api-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.thefaithapp.com/v1/community-groups/{groupId}/membership', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.thefaithapp.com/v1/community-groups/{groupId}/membership"
headers = {
"X-API-Key": "<api-key>",
"Authorization": "Bearer <token>"
}
response = requests.delete(url, headers=headers)
print(response.text){
"status": "Success",
"message": "Community group membership ended."
}Authorizations
Public client key copied from Developer Access. The member bearer token authenticates the request.
Member access token returned by POST /v1/auth/token.
Path Parameters
Community group identifier.
Required range:
x >= 1Response
Community group membership ended.
The response is of type object.
Was this page helpful?